{#classic navbar#}
<nav class="navbar navbar-expand-md navbar-dark m-0"
     style="background-color:#4684D8; font-family: Poppins; font-size: 1em">
    <div class="container-fluid">
        <a class="navbar-brand ps-4" style="font-size: 1.725em; color:#c9daf1; font-family:Quicksand;"
           href="{% url 'home' %}"><span class="text-white">S<i
                class='fas fa-tooth' style='font-size:21px'></i>ile</span>Story</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="{% url 'list_of_services' %}">Servicii</a>
                </li>

                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="{% url 'price' %}">Tarife</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="{% url 'list_of_dentists' %}">Medici</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="{% url 'contact' %}">Contact</a>
                </li>

                {% if request.user.is_superuser %}
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                           data-bs-toggle="dropdown" aria-expanded="false">
                            <i class="fas fa-lock-open text-danger"></i> Pacientii unui medic
                        </a>
                        <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                            {% for dentist in dentists %}
                                <li><a class="dropdown-item"
                                       href=" {% url 'patients_per_dentist' dentist.id %}">{{ dentist.first_name }} {{ dentist.last_name }}</a>
                                </li>
                            {% endfor %}
                        </ul>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                           data-bs-toggle="dropdown" aria-expanded="false">
                            <i class="fas fa-lock-open text-danger"></i> Interventiile unui pacient
                        </a>
                        <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                            {% for patient in patients %}
                                <li><a class="dropdown-item"
                                       href=" {% url 'intervention_per_patient' patient.id %}">{{ patient.first_name }} {{ patient.last_name }}</a>
                                </li>
                            {% endfor %}
                        </ul>
                    </li>
                {% endif %}
            </ul>
        </div>
    </div>
</nav>